## wig-ng 0.1

=== debian/changelog ===
wig-ng (0.1-0kali1) kali-dev; urgency=medium

  * New upstream release
  * Refresh Debian files

 -- Steev Klimaszewski <steev@kali.org>  Thu, 27 Oct 2022 11:47:10 -0500

wig-ng (0~git20191007-0kali1) kali-dev; urgency=medium

  * Initial release (see 5560)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Nov 2019 14:58:44 +0100
