=== debian/control ===
Source: wig-ng
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.5.0
Homepage: https://github.com/6e726d/wig-ng
Vcs-Browser: https://gitlab.com/kalilinux/packages/wig-ng
Vcs-Git: https://gitlab.com/kalilinux/packages/wig-ng.git

Package: wig-ng
Architecture: all
Depends: python3-impacket,
         python3-pcapy,
         python3-setproctitle,
         ${misc:Depends},
         ${python3:Depends}
Description: utility for Wi-Fi device fingerprinting
 This package contains WIG (Wi-Fi Information Gathering), a utility for Wi-Fi
 device fingerprinting.
 Supported protocols and standards:
   * Apple Wireless Direct Link (AWDL)
   * Cisco Client Extension (CCX)
   * HP Printers Custom Information Element
   * Wi-Fi Direct (P2P)
   * Wi-Fi Protected Setup (WPS)
 .
 This tool doesn't perform channel hopping, use tools such as chopping or
 airodump-ng.
