=== debian/tests/control ===
Test-Command: wig-ng -h
Restrictions: superficial
