=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%wig-ng-$1.tar.gz%" \
   https://github.com/6e726d/wig-ng/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
